Post by m1t » Wed Feb 29, 2012 6:42 am

Am reusit sa fac update de la 1.4.9.1 la 1.5.1.3 ,dupa un milion de erori i-am cam dat de cap , dar nu am scapat total ptrca mai am cateva probleme.
1.cand accesez extensii/module imi da eroarea "Notice: Error: Could not load language module/auto_seo! in /home/etigarer/public_html/fumeazaieftin.ro/system/library/language.php on line 26"
2.daca incerc sa modific setarile magazinului imi apare "Atenție: Vă rugăm verificați formularul pentru erori!" dar nu apare nimic in log :) .

ori mai fi si alte probleme ,ideia e ca sunt dispus sa platesc ptr. remedierea lor ,cat ma am priceput mi-am bagat coada dar sunt nevoit sa caut ajutor exterior , ca referinta pe forum.computergames.ro am id-ul mammuth se poate vedea ce feed back , nu sunt genu sa profit de amabilitatea cuiva ,cine e dispus sa ma ajute ma gaseste pe mail. mammut_ro (a.t) yahoo.com .

Image

[/highlight]


m1t
New member

Posts

Joined
Sun Nov 14, 2010 7:18 am

Post by florinsith » Thu Mar 01, 2012 1:26 am

1. fisier de limba care nu exista si in folderul romana . copiaza fisierul respectiv din admin/language/english , in admin/language/romana, si tradu-l. dar se poate sa fii nevoit sa faci acelasi lucru si in folderul catalog daca modulul respectiv apare si in frontend.Insa in cazul tau se poate sa fie un modul 1.4 care nu o sa mai functioneze in 1.5 , deci mai bine il stergi in admin > controller >module.
2.se refera la formularul de setari , si la verificarea taburilor acestuia sa vezi care campuri obligatorii nu au fost completate, in cazul tau cred ca este tabul imagine.

Image
My Extensions - SuperTheme - Opencart templates - Opencart modules


User avatar
Expert Member

Posts

Joined
Fri May 14, 2010 2:36 am

Who is online

Users browsing this forum: No registered users and 3 guests